#radarContainer {
    overflow: clip;
    border: 1px solid black;
}
.YouAreHereMarker {
    position: absolute;
    left: 50%; top: 50%;
    width: 20px; height: 20px;
    border-radius: 50%;
    background: #FFEF00;
    border: 1px solid #0047AC;
    transform: translate(-50%, -50%);
    z-index: 10;
}
#stormsOverlay div.StormTrack {
    position: absolute;
    background-image: url(/images/StormTrack.png);
    background-size: contain;
    transform-origin: top left;
    width:auto; 
    transform: translate(-50%); 
    aspect-ratio: 55/100;
    background-repeat: no-repeat;
}
div.StormPoint {
    position: absolute;
    width: 10px; height: 10px !important;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    background: rgba(255,0,0,0.8);
    border: 1px solid #800000;
}
#stormsOverlay div.StormTrack a {
    rotate: 180deg;
    clip-path: polygon(0% 0%, 100% 0%, 86% 100%, 14% 100%);
    background-color: rgb(0 0 255 / 60%);
    bottom: 2%;
    width: 90%;
    display: block;
    height: 17%;
    position: absolute;
    margin-left: 5%;
    padding-top: 10%;
    text-align: center;
    color: white;
    text-decoration: none;;
}
#stormsOverlay div.StormHistory div.StormPoint, div.StormHistoryHelper div.StormPoint {
    font-size: 55%;
    text-align: center;
    border-color: black;
    border-width: 3px;
    background: #8B5A2B;
    color: white;
    font-weight: bold;
}
.StormHistoryHelper .StormPoint {
    position:relative;
    display: inline-block;
    margin-right: .5em;
    transform:none;
}
div#radarLegend {
    border-left: 1px dashed black;
    border-right: 1px dashed black;
    text-align: center;
    border-bottom: 1px solid #999;
    color:#999;
}
img.radarLayer {
    position: absolute; 
    top: 0; left: 0;
}
span.latlon {
    /* font-size: 80%;
    font-family: courier; */
}
#ScanSettings input {
    width:3em;
}

#SZOverlay {
    background: url(/images/StormZoneHQOverlay.png);
    width: 171px;
    height: 30px;
    z-index: 200;
    background-position-x: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: auto;
    position: relative;
    margin-top: 5px;
    margin-right: 5px;
    background-color: rgba(221, 221, 221, 0.8);
    border-radius: 5px;
    border:1px solid black;
}

div#radarLegend {width: var(--radar-width)}

#ZoomIcons, #MoveIcons {
    position: absolute;
    bottom: 0; right: 0;
    z-index: 100;
    background-color: rgba(255,255,255,0.8);
    border: 1px solid black;
    width: 1.5em;
    text-align: center;
    padding: .2em;
}
#ZoomIcons img, #MoveIcons img {
    width: 1.5em;
    height: 1.5em;
    cursor: pointer;
}

#MoveIcons {
    left: 0;
    right: unset;
    width: 47px;
    height: 4.5em;
}

#MoveIcons img {
    position: absolute;
}

#MoveIcons img#down, #MoveIcons img#up {
    left: 50%;
    transform: translateX(-50%);
}  
#MoveIcons img#up {
    top: 0;
}
#MoveIcons img#down {
    bottom: 0;
}

#MoveIcons img#left, #MoveIcons img#right {
    top: 50%;
    transform: translateY(-50%);
}
#MoveIcons img#left {
    left: 2px;
}

#MoveIcons img#right {
    right: 2px;
}